[tool.poetry]
name = "hello-sphinx"
version = "0.1.0"
description = ""
authors = ["Pranas Ziaukas <pranas@ziaukas.lt>"]

[tool.poetry.dependencies]
python = "^3.7"

[tool.poetry.dev-dependencies]
pytest = "^3.0"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
